﻿
@media screen {

    @font-face {
        font-family: 'Mont';
        font-style: normal;
        font-weight: 300;
        src: local('Mont300 Regular webfont'), local('Mont300-Regular-webfont'), url(https://www.upskilled.edu.au/assets/fonts/Mont-300-Light.woff2) format('woff2');
    }

    @font-face {
        font-family: 'Mont';
        font-style: normal;
        font-weight: 500;
        src: local('Mont500 Regular webfont'), local('Mont500-Regular-webfont'), url(https://www.upskilled.edu.au/assets/fonts/Mont-500-Regular.woff2) format('woff2');
    }

    @font-face {
        font-family: 'Mont';
        font-style: normal;
        font-weight: 700;
        src: local('Mont700 Regular webfont'), local('Mont700-Regular-webfont'), url(https://www.upskilled.edu.au/assets/fonts/Mont-700-Bold.woff2) format('woff2');
    }

    @font-face {
        font-family: 'Mont';
        font-style: normal;
        font-weight: 900;
        src: local('Mont900 Regular webfont'), local('Mont900-Regular-webfont'), url(https://www.upskilled.edu.au/assets/fonts/Mont-900-Black.woff2) format('woff2');
    }
}

body {font-family: 'Mont', Helvetica, Arial, sans-serif !important; font-size:16px; line-height:24px; margin:0px; padding:0px; background-color: #112b46;}
body a {text-decoration:none; color:inherit; font-weight:bold;} 
body a:hover { text-decoration:underline; color:inherit;}
h3 {font-size:22px; line-height:28px}
h2 {font-size:24px; line-height:30px;}
h1 {font-size:40px; line-height:44px;}
.req {color:red !important; font-style:italic;}

#container {max-width: 1082px; width:80%; margin:auto; overflow:auto;}
#column30, #column70, #column33 {float:left;}
#column30 {width:30%;}
#column33 {width:33%;}
#column70 {width:70%;}

#header {width:100%; background-color:#112b46; position:relative; padding-top:8px;}
#header #container {color:white;}

#header #top ul, #header #nav ul {margin:0px; padding:0px;}
#header #top ul li, #header #nav ul li {display: inline-block;}
#header #top ul li:first-child {border-right:white 1px solid; padding-right:10px; margin-right:3px;}
#header #top {width:100%; text-align:right; font-size:14px;}
#header #top a {font-weight:normal;}
#header #top #phone {background-image:url(../images/phone-icon.gif); background-repeat:no-repeat; background-position:left; padding-left:13px;}

#header #logo {float:left; width:25%;}
#header #logo p {margin-top:16px; text-align:center;}

.home {background-image:url(../images/header-banner-full.png); background-position: center; background-repeat: no-repeat; -webkit-background-size: 100%; -moz-background-size: 100%; background-size: 100%; -moz-background-size: cover; -webkit-background-size: cover; background-color: transparent; padding-top:15px; padding-bottom:15px;}

#main {padding-top:8px; padding-bottom:8px; height:auto;  background-color: white;}

#main h1, #main h2 {color: #333;}
#main.home h1 {font-size: 72px; color:#112b46 !important;  line-height:normal; margin-top:20px; margin-bottom:20px;}

#column70.index {padding-top:7px;}

#main.blue {background-color:#112b46; color:white;}
#main.blue h2 {font-size: 24px; color:inherit;}

.green {
    color: #1696EC !important;
}

.home-usp-1 {background-image:url(../images/ipad-background.png); background-position: center; background-repeat: no-repeat; -webkit-background-size: 100%; -moz-background-size: 100%; background-size: 100%; -moz-background-size: cover; -webkit-background-size: cover; background-color: transparent; color:white; font-size:15px; line-height:19px; overflow:auto; height:100%;}
.home-usp-1 #container {padding-top:15px; padding-bottom:15px;}

.home-usp-1 #column33:first-child, .home-usp-2 #column33:first-child {padding-right:15px; width: calc(33% - 15px);}
.home-usp-1 #column33:nth-child(n2), .home-usp-2 #column33:nth-child(n2) {padding-left:7.5px; padding-right:7.5px; width: calc(33% - 15px);}
.home-usp-1 #column33:nth-child(n3), .home-usp-2 #column33:nth-child(n3) {width: calc(33% - 15px); padding-left:15px;}

div#icons {width:103px; margin: 0; padding-bottom: 15px; border-bottom: 8px solid #034ea2; display: block; opacity: 1;}

.home-usp-2 #container {padding-top:15px; padding-bottom:0px;}
.home-usp-2 #icon {width:110px; float:left;}
.home-usp-2 #content {width: calc(100% - 110px); float:left;}
.home-usp-2 h2 {font-size: 20px; line-height:26px; color: #6b7b84; margin-top:0px; margin-bottom:0px;}
.home-usp-2  p {font-size:15px; line-height:19px;}
.home-usp-2 #content {min-height:225px;}

#container.footer {padding-top:15px; padding-bottom:15px; font-size:13px; line-height:17px; text-align:center;}

.appButton, .appButtonBack {background-color: #8dc63f; padding-top: 10px; padding-bottom: 10px; padding-left: 25px; padding-right: 25px; text-transform: uppercase; border-radius: 6px; border: 0px; color: white; font-weight: bold;
 font-size: 16px; cursor: pointer;}
.appButtonBack {background-color:#CCCCCC !important;}
#msgeligible input[type=text], #application input[type=text], #application select {padding:9px; font-size:16px;}
#application .big {width:300px;}
#application {min-height:600px;}
#application h3 {color:dimgrey !important; font-size:18px; float:right;}

#application .dob {float:left;}
#application .dob#month, #application .dob#year {padding-left:4px;}

.qcDDL {padding:6px; margin-bottom:5px;}

@-moz-document url-prefix() { 
    input[type="text"], select {border:1px solid grey;}
    
}













